chimera.o: chimera.c /usr/include/stdio.h /usr/include/sys/cdefs.h \
 /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h \
 /usr/include/sys/featuretest.h /usr/include/sys/ansi.h \
 /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h \
 /usr/include/arm/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/sys/null.h /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h \
 /usr/include/unistd.h /usr/include/sys/types.h /usr/include/arm/types.h \
 /usr/include/arm/int_types.h /usr/include/arm/endian.h \
 /usr/include/sys/endian.h /usr/include/arm/endian_machdep.h \
 /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h \
 /usr/include/sys/bswap.h /usr/include/sys/stdint.h \
 /usr/include/arm/int_mwgwtypes.h /usr/include/sys/common_int_mwgwtypes.h \
 /usr/include/arm/int_limits.h /usr/include/sys/common_int_limits.h \
 /usr/include/arm/int_const.h /usr/include/arm/wchar_limits.h \
 /usr/include/sys/fd_set.h /usr/include/pthread_types.h \
 /usr/include/sys/unistd.h /usr/include/ssp/unistd.h \
 /usr/include/stdlib.h /usr/include/errno.h /usr/include/sys/errno.h \
 /usr/include/string.h /usr/include/strings.h /usr/include/ssp/strings.h \
 /usr/include/ssp/string.h /usr/include/pthread.h /usr/include/time.h \
 /usr/include/sys/timespec.h /usr/include/sys/time.h \
 /usr/include/sys/select.h /usr/include/sys/sigtypes.h \
 /usr/include/sys/idtype.h /usr/include/sched.h /usr/include/sys/sched.h \
 /usr/include/netdb.h /usr/include/inttypes.h /usr/include/sys/inttypes.h \
 /usr/include/arm/int_fmtio.h /usr/include/netinet/in.h \
 /usr/include/netinet6/in6.h /usr/include/sys/socket.h \
 /usr/include/sys/uio.h ../include/chimera.h ../include/host.h \
 ../include/key.h /usr/include/limits.h /usr/include/arm/limits.h \
 /usr/include/sys/syslimits.h /usr/include/openssl/evp.h \
 /usr/include/openssl/opensslconf.h /usr/include/openssl/opensslv.h \
 /usr/include/openssl/ossl_typ.h /usr/include/openssl/e_os2.h \
 /usr/include/openssl/symhacks.h /usr/include/openssl/bio.h \
 /usr/include/stdarg.h /usr/include/openssl/crypto.h \
 /usr/include/openssl/safestack.h /usr/include/openssl/stack.h \
 /usr/include/openssl/cryptoerr.h /usr/include/openssl/bioerr.h \
 /usr/include/openssl/evperr.h /usr/include/openssl/objects.h \
 /usr/include/openssl/obj_mac.h /usr/include/openssl/asn1.h \
 /usr/include/openssl/asn1err.h /usr/include/openssl/bn.h \
 /usr/include/openssl/bnerr.h /usr/include/openssl/objectserr.h \
 ../include/jrb.h ../include/jval.h ../include/include.h ../include/log.h \
 ../include/message.h ../include/semaphore.h ../include/host.h \
 ../include/message.h ../include/route.h ../include/chimera.h \
 ../include/semaphore.h ../include/key.h ../include/log.h \
 ../include/dtime.h ../include/network.h ../include/include.h
chimera.c :
/usr/include/stdio.h :
/usr/include/sys/cdefs.h :
/usr/include/arm/cdefs.h :
/usr/include/sys/cdefs_elf.h :
/usr/include/sys/featuretest.h :
/usr/include/sys/ansi.h :
/usr/include/arm/ansi.h :
/usr/include/sys/common_ansi.h :
/usr/include/arm/int_types.h :
/usr/include/sys/common_int_types.h :
/usr/include/sys/null.h :
/usr/include/ssp/stdio.h :
/usr/include/ssp/ssp.h :
/usr/include/unistd.h :
/usr/include/sys/types.h :
/usr/include/arm/types.h :
/usr/include/arm/int_types.h :
/usr/include/arm/endian.h :
/usr/include/sys/endian.h :
/usr/include/arm/endian_machdep.h :
/usr/include/arm/bswap.h :
/usr/include/arm/byte_swap.h :
/usr/include/sys/bswap.h :
/usr/include/sys/stdint.h :
/usr/include/arm/int_mwgwtypes.h :
/usr/include/sys/common_int_mwgwtypes.h :
/usr/include/arm/int_limits.h :
/usr/include/sys/common_int_limits.h :
/usr/include/arm/int_const.h :
/usr/include/arm/wchar_limits.h :
/usr/include/sys/fd_set.h :
/usr/include/pthread_types.h :
/usr/include/sys/unistd.h :
/usr/include/ssp/unistd.h :
/usr/include/stdlib.h :
/usr/include/errno.h :
/usr/include/sys/errno.h :
/usr/include/string.h :
/usr/include/strings.h :
/usr/include/ssp/strings.h :
/usr/include/ssp/string.h :
/usr/include/pthread.h :
/usr/include/time.h :
/usr/include/sys/timespec.h :
/usr/include/sys/time.h :
/usr/include/sys/select.h :
/usr/include/sys/sigtypes.h :
/usr/include/sys/idtype.h :
/usr/include/sched.h :
/usr/include/sys/sched.h :
/usr/include/netdb.h :
/usr/include/inttypes.h :
/usr/include/sys/inttypes.h :
/usr/include/arm/int_fmtio.h :
/usr/include/netinet/in.h :
/usr/include/netinet6/in6.h :
/usr/include/sys/socket.h :
/usr/include/sys/uio.h :
../include/chimera.h :
../include/host.h :
../include/key.h :
/usr/include/limits.h :
/usr/include/arm/limits.h :
/usr/include/sys/syslimits.h :
/usr/include/openssl/evp.h :
/usr/include/openssl/opensslconf.h :
/usr/include/openssl/opensslv.h :
/usr/include/openssl/ossl_typ.h :
/usr/include/openssl/e_os2.h :
/usr/include/openssl/symhacks.h :
/usr/include/openssl/bio.h :
/usr/include/stdarg.h :
/usr/include/openssl/crypto.h :
/usr/include/openssl/safestack.h :
/usr/include/openssl/stack.h :
/usr/include/openssl/cryptoerr.h :
/usr/include/openssl/bioerr.h :
/usr/include/openssl/evperr.h :
/usr/include/openssl/objects.h :
/usr/include/openssl/obj_mac.h :
/usr/include/openssl/asn1.h :
/usr/include/openssl/asn1err.h :
/usr/include/openssl/bn.h :
/usr/include/openssl/bnerr.h :
/usr/include/openssl/objectserr.h :
../include/jrb.h :
../include/jval.h :
../include/include.h :
../include/log.h :
../include/message.h :
../include/semaphore.h :
../include/host.h :
../include/message.h :
../include/route.h :
../include/chimera.h :
../include/semaphore.h :
../include/key.h :
../include/log.h :
../include/dtime.h :
../include/network.h :
../include/include.h :
